<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>307</brand_id>
<brand_name>海尔</brand_name>
<brand_ename>HAIER</brand_ename>
<mobile_nums>67</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>4247</id>
<name>Z3001</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/Z3001_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/Z3001_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11947</id>
<name>X80</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/71V4P7ZiLL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/71V4P7ZiLL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4183</id>
<name>V80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/V80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/V80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4180</id>
<name>V78</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/V78_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/V78_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4161</id>
<name>V77</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/V77_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/V77_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4177</id>
<name>V76</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/V76_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/V76_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11924</id>
<name>V720</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/64dD164q4D.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/64dD164q4D.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11918</id>
<name>V700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/qPzT2CkfeE.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/qPzT2CkfeE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4205</id>
<name>V70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/V70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/V70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4215</id>
<name>V68</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V68_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V68_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>11917</id>
<name>U80</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/UFCuAEAe5A.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/UFCuAEAe5A.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11930</id>
<name>U76</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/r84S8Zs4zb.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/r84S8Zs4zb.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11950</id>
<name>U7</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/K2ZkVqkoUr.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/K2ZkVqkoUr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11940</id>
<name>U69</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/c12mwWx9cx.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/c12mwWx9cx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11948</id>
<name>U66T</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/wRpj7qnwBN.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/wRpj7qnwBN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11928</id>
<name>U60</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/PrYkzZ3rC1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/PrYkzZ3rC1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11919</id>
<name>U56</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Epxp2eIwtQ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Epxp2eIwtQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4173</id>
<name>T300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/T300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/T300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4185</id>
<name>N99</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N99_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N99_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4169</id>
<name>N93</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N93_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N93_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4271</id>
<name>N90</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N90_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N90_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4204</id>
<name>N86</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N86_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N86_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>4191</id>
<name>N82</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N82_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N82_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>4272</id>
<name>N70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4294</id>
<name>N60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/N60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/N60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>4273</id>
<name>M80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/M80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/M80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4167</id>
<name>M60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/M60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/M60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4284</id>
<name>M260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/M260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/M260_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4290</id>
<name>M2000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/M2000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/M2000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4162</id>
<name>K76</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/K76_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/K76_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11944</id>
<name>K75</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Vc60vfZvd9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Vc60vfZvd9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11942</id>
<name>K70</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/cInyKNY806.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/cInyKNY806.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11951</id>
<name>K2</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/0lnqH27Qlq.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/0lnqH27Qlq.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4217</id>
<name>K180</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/K180_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/K180_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11921</id>
<name>K1</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/n15X5hzjmN.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/n15X5hzjmN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11956</id>
<name>HG-X76</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Bu67PJbJAy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Bu67PJbJAy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11957</id>
<name>HG-X73</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/umf9I8Ji9J.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/umf9I8Ji9J.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11955</id>
<name>HG-V710</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/aKnnn8EFDJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/aKnnn8EFDJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11949</id>
<name>HG-V630</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/mLQbx97MWs.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/mLQbx97MWs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11952</id>
<name>HG-V500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Qm3QCqQDwi.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Qm3QCqQDwi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4189</id>
<name>HG-N99</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/HG-N99_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/HG-N99_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4228</id>
<name>HG-N96</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/HG-N96_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/HG-N96_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>4181</id>
<name>HG-M302</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/HG-M302_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/HG-M302_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>11926</id>
<name>HG-A70</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Wg24WG9Gl3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Wg24WG9Gl3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11954</id>
<name>HC-D520</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/15T9y19Vi1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/15T9y19Vi1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>6</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11946</id>
<name>HC-C60</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/rTgF99rR88.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/rTgF99rR88.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11938</id>
<name>H3</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/RmQwDuwZ7O.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/RmQwDuwZ7O.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4168</id>
<name>H2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/H2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/H2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11923</id>
<name>H1</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/A9CAx962cA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/A9CAx962cA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11920</id>
<name>H-U90T</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/z5n883arBS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/z5n883arBS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>300*480</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11941</id>
<name>H-U8W</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/vWs0O8Tq2d.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/vWs0O8Tq2d.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4264</id>
<name>F7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/F7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/F7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,sp-midi</audio_type>
</mobile>
<mobile>
<id>4198</id>
<name>E98</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/E98_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/E98_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4213</id>
<name>E77</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/E77_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/E77_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>4194</id>
<name>E53</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/E53_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/E53_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>4211</id>
<name>E5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/E5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/E5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4232</id>
<name>E3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/HG-E3_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/vj4ax46z6F.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11939</id>
<name>C80</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/w5oCLWKQNP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/w5oCLWKQNP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4166</id>
<name>C600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/C600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/C600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4184</id>
<name>AK001</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/AK001_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/AK001_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4219</id>
<name>A9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/A9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/A9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,adp</audio_type>
</mobile>
<mobile>
<id>4262</id>
<name>A7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/A7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/A7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11925</id>
<name>A67</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/CA66FINsuU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/CA66FINsuU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11916</id>
<name>A66</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/X8XunX633U.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/X8XunX633U.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>907</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4270</id>
<name>A63</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/A63_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/A63_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>4268</id>
<name>A62</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/A62_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/A62_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>4256</id>
<name>A600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海尔/A600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海尔/A600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
</root>